{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Fetch a Custom Object Instance by id.\n\nRequires the `read_conversations`, `read_users_companies`, `read_write_custom_object_instances` or `read_write_users` OAuth scope.\n","properties":{"path":{"type":"object","properties":{"custom_object_type_identifier":{"type":"string","examples":["Order"],"description":"The unique identifier of the custom object type that defines the structure of the custom object instance."},"custom_object_instance_id":{"type":"string","description":"The Intercom defined id of the custom object instance. An external id here is not looked up; to find an instance by its external id, call `GET /custom_object_instances/{custom_object_type_identifier}?external_id=`."}},"required":["custom_object_type_identifier","custom_object_instance_id"],"additionalProperties":false},"headers":{"type":"object","properties":{"Intercom-Version":{"$ref":"#/definitions/intercom_version","enum":["2.17"]}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false,"definitions":{"intercom_version":{"description":"Intercom API version.</br>If you omit the header, the API uses the version set in your app package, and 1.0 if none is set.","type":"string","enum":["1.0","1.1","1.2","1.3","1.4","2.0","2.1","2.2","2.3","2.4","2.5","2.6","2.7","2.8","2.9","2.10","2.11","2.12","2.13","2.14","2.15","2.16","2.17"],"examples":["2.17"]}}},"name":"Get Custom Object Instance by ID","id":"intercom.getcustomobjectinstancesbyid","example":{"path":{"custom_object_type_identifier":"Order","custom_object_instance_id":"example"}},"maxRequests":1,"summary":false}}